
Digitale Infrastruktur - kanban #5532

[meta] Mixed content

15 July 2013 14:07 - jowi

Status: k_backlog Start date: 15 July 2013

Priority: High Due date: 05 August 2013

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hinweis: Mir fehlt leider die Berechtigung um Bugs zu ordnen. Auf den Rat oschads hin habe ich nun zu allen Betroffenen Elementen

die ich fand ein Ticket geöffnet. Teilweise betrifft dies auch die einzelnen Sektionen.

Firefox 23+ blockiert aktiven gemischten Inhalt (JavaScript, CSS, objects, xhr requests, iframes, fonts...) auf verschlüsselten Seiten.

Teilweise sind auch andere Browser betroffen, jedoch hat Mozilla strengere Definitionen bzgl. gemischtem aktiven und gemischtem

passiven Inhalt.

https://blog.mozilla.org/security/2013/05/16/mixed-content-blocking-in-firefox-aurora/

Related issues:

Related to Digitale Infrastruktur - kanban #5563: navigation / Links an https... Closed 21 July 2013

Blocked by Digitale Infrastruktur - kanban #5524: Mixed content: Karte der St... k_acceptance 14 July 2013

Blocked by Digitale Infrastruktur - kanban #5521: Mixed content: Neues Pad; p... k_done 14 July 2013

Blocked by Digitale Infrastruktur - kanban #5520: Mixed content: Banner digit... k_done 14 July 2013

Blocked by Digitale Infrastruktur - kanban #5519: Mixed content: Chatbox; for... k_done 14 July 2013

Blocked by Digitale Infrastruktur - kanban #5668: Mixed content: Organigramm;... k_backlog 09 August 2013

Blocked by Digitale Infrastruktur - kanban #5669: Mixed passive content: Gallery Closed 09 August 2013

Blocked by Digitale Infrastruktur - kanban #5670: Mixed passive content: Vors... k_done 09 August 2013

Blocked by Digitale Infrastruktur - kanban #5671: Mixed passive content: Avat... k_acceptance 09 August 2013

Blocked by Digitale Infrastruktur - Task / Tâche #5672: Mixed passive content... Won't Do 09 August 2013

Blocks Digitale Infrastruktur - kanban #5673: Mixed passive content: Externe ... k_acceptance 09 August 2013

Blocked by Digitale Infrastruktur - kanban #5674: Mixed content: Profil bearb... k_done 09 August 2013

Blocked by Digitale Infrastruktur - kanban #5677: Mixed passive content: Twit... Closed 09 August 2013

Blocked by Digitale Infrastruktur - kanban #5763: Mixed content: SuFu (https:... Closed 01 September 2013

Blocked by Digitale Infrastruktur - Bug / Feature #5926: Mixed Content: coda-... Closed 22 October 2013

Blocked by Digitale Infrastruktur - kanban #5925: Mixed Content Langfristig v... k_backlog 22 October 2013

Blocks Digitale Infrastruktur - kanban #5934: [meta] Verschlüsselung verbessern k_backlog 26 October 2013

Blocked by Digitale Infrastruktur - Bug / Feature #6074: Mixed Content: coda-... Closed 21 January 2014

History

#1 - 18 July 2013 17:36 - jowi

http://projects.piratenpartei.ch/issues/5543

#2 - 19 July 2013 20:02 - jowi

http://projects.piratenpartei.ch/issues/5551

#3 - 19 July 2013 20:56 - jowi

https://projects.piratenpartei.ch/issues/5552

Hinweis: Es gibt noch diversen gemischten passiven Inhalt, der sollte auch verschlüsselt werden, auch wenn dieser (noch) nicht geblockt wird.

#4 - 21 July 2013 20:16 - jowi

- Subject changed from [meta] Unverschlüsselter Inhalt to [meta] Mixed content

#5 - 21 July 2013 22:23 - jowi
Bis auf Freiburg und Waadt konnte ich alle Sektionen darüber informieren.

#6 - 21 July 2013 22:29 - jowi

- Description updated

#7 - 21 July 2013 22:30 - jowi

- Description updated

#8 - 25 August 2013 18:49 - oschad

- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog

#9 - 01 September 2013 19:18 - jowi

- Description updated
